.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l config.c envwipe.c external.c help.c hook.c issysop.c loadconf.c main.c menu.c status.c udb.c userson.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBcbonfig.c
C C config.c
CCBebnvwipe.c
E C envwipe.c
CCeBxbternal.c
X C external.c
CCBhbelp.c
H C help.c
CChBobok.c
O C hook.c
CCBibssysop.c
I C issysop.c
CCBlboadconf.c
L C loadconf.c
CCBmbain.c
M C main.c
CCmeBnbu.c
N C menu.c
CCBsbtatus.c
S C status.c
CCBubdb.c
U C udb.c
CCuseBrbson.c
R C userson.c

.LINE

CGexBabmine
A M ../../src/bbs/examine/.index.mn

CGhooBkbs
K M ../../src/bbs/hooks/.index.mn

CGuB2bu
2 M ../../src/bbs/u2u/.index.mn
